- step: Click on `Licenses` tab
  expected_results:
  - "`License Compliance detected no licenses for the source branch only` is displayed"
- step: "Click on `Manage licenses` button"
  expected_results:
  - "Under `Detected in Project` tab, $EXPECTED_LICENSES marked as `Policy violation: denied`"
